Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces
SpanFilterResult.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::SpanFilterResult
| The results of a SpanQueryFilter. Wraps the BitSet and the position information from the SpanQuery. More...
class | Lucene::PositionInfo
class | Lucene::StartEnd

## Namespaces

| Lucene

clucene.sourceforge.net